#pragma once

#include "CoreMinimal.h"
#include "K40SecurityCorridorCameraDolly.h"
#include "K40SecurityCorridorSurvivorCameraDolly.generated.h"

UCLASS(Blueprintable)
class AK40SecurityCorridorSurvivorCameraDolly : public AK40SecurityCorridorCameraDolly
{
	GENERATED_BODY()

public:
	AK40SecurityCorridorSurvivorCameraDolly();
};

FORCEINLINE uint32 GetTypeHash(const AK40SecurityCorridorSurvivorCameraDolly) { return 0; }
